<?php
/*
* Codigo fuente de remove.php
*/
$data = array();
$i=0;
foreach ($list_data as $element) {
  foreach ($element as $key => $value) {
    $data[$i][$key] = $value;
  }
  $i++;
}

$mensaje=array();
$mensaje['response']['status']=0;
if (!is_null($totalRows)) {
  $mensaje['response']['totalRows'] = $totalRows;
}
if (!is_null($startRow)) {
  $mensaje['response']['startRow'] = $startRow;

}
if (!is_null($endRow)) {
  $mensaje['response']['endRow'] = $endRow;

}
$mensaje['response']['data']=$data;

echo json_encode($mensaje);
?>